Subject: Re: Trianoptiles/amphicarpy refs
From: [email-masked] (JAVIER HERRERA MALIANI)
Date: 24 Jun 1994 08:12:15 GMT
Newsgroups: bionet.plants

In <[email-masked]> [email-masked] writes:

> Hi netpeople
> 
> I'm posting for a friend without internet access.
> ---------------------------------------------------------------------
> 
> I've recently started research on an pseudo-amphicarpic plant,
> Trianoptiles. Can anyone recommend any recent references on amphicarpy
> generally, or the genus in particular?
> 
> Please email any replies to [email-masked]
> 
> Thanks
> Sue

Check Can.J.Bot 67:2514-2521 (1989) or Oecologia 75: 285-290 (1988)
then look at the references therein. Amphicarpy is anything but a rare
issue in current plant research.
I have never heard of Trianoptiles, however.
Cheers,
Javier Herrera 

e-mail [email-masked]